<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ar-41">Ar-41</h1>
<p>Element: Argon (Z = 18); natural abundance: 0.0 %</p>
<p>Results found: (8) [‘j33’, ‘j4t2’, ‘j4t0’, ‘t21’, ‘j32’, ‘b80’, ‘j4t1’, ‘jnd50’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.5; Collisions: 1.50434e+01 +/- 0.0 %</p>
<p>b80 time: 9.6; Collisions: 1.15610e+01 +/- 0.1 %</p>
<p>j33 time: 8.9; Collisions: 1.15471e+01 +/- 0.1 %</p>
<p>jnd50 time: 8.2; Collisions: 1.16472e+01 +/- 0.1 %</p>
<p>t21 time: 10.8; Collisions: 1.50256e+01 +/- 0.0 %</p>
<p>j32 time: 8.4; Collisions: 1.14381e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 64.8 % (refs), 72.7 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.7 %</p>
<p>jnd50: rms = 96.9 %</p>
<p>j33: rms = 95.9 %</p>
<p>b80: rms = 96.7 %</p>
<p>j32: rms = 98.3 %</p>
</body>
</html>
